1

I am using acquia dev desktop and my site was using PHP 5.2.17. When I installed the Rooms module it would not enable as it requires PHP 5.3 On the dev desktop I switched to PHP 5.3. However when I look at the Status report it is still showing that the dev site is using 5.2.17? Dev desktop shows 5.3 - Site shows 5.2.17 Any ideas?

  • Switch to MAMP, they have a UI switch from 5.2 to 5.3 that works well. No reason to stick with a development environment that restricts your options when many other options are available. – Mark Ferree Jul 25 '12 at 17:31
  • Forgot to mention that if you are using Acquia hosting you might be stuck with 5.2.17 anyway, which is probably their reason for using that in dev desktop. – Mark Ferree Jul 25 '12 at 17:33
  • The Acquia dev desktop lets you switch between 5.2 and 5.3. The site build was started off on 5.2 and it was easy to switch to 5.3 (which is what is showing on the desktop dashboard). However the site's status report shows 5.2? – Andy Clark Jul 25 '12 at 17:57

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.